
2022-CMEB-Step-N-Count - Bug #16943

Lab session #9 - Final tweaks and debugging

14/12/2022 23:35 - Miguel Rocha

Status: Closed Start date: 14/12/2022

Priority: Normal Due date: 15/12/2022

Assignee: Joao Paulo S. Cunha % Done: 50%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 15/12/2022 (Thursday) from 14h to 16h.

Materials

- Vital Jacket kit

Tasks

- Debugging the full integration of the app, comprising the storage of the data in the dataset and improving the Bluetooth

communication for data acquisition (parallel threads) 120 min

History

#1 - 14/12/2022 23:37 - Miguel Rocha

- Description updated

#2 - 15/12/2022 00:09 - Joao Paulo S. Cunha

- Status changed from New to Closed

- % Done changed from 0 to 50

Posso abrir às 13h55. Terei uma reunião às 14h.

#3 - 16/12/2022 16:46 - Mariana Calado

- Sprint changed from Database for display of the history  to Background implementation for features
